﻿
body {background-color: "#F5F5F5";}

hr.header{border-top: 1px solid #000080;}
hr.footer{border-top: 1px solid #000080;}
hr.app{border-top: 1px solid #000080;}

a.desktop{color: #000080; text-decoration:none;}
/* RUTOR FÖR DESKTOP, 600px/5st */
td.desktop{
	width:20%;
	vertical-align:top;
	text-align:center;
	font-family: calibri;
	font-size: 12pt;
	color: #000080;
	}
td.PM1{
	width:100px;
	valign:top;
	text-align:left;
	font-family: calibri;
	font-size: 12pt;
	color:black;	
}
td.PM2{
	valign:top;
	text-align:left;
	font-family: calibri;
	font-size: 12pt;
	color:black;	
}

td.AppDescription{
	valign:top;
	font-family: calibri;
	font-size: 12pt;
	color:black;	
}

div.footer{
	text-align:center;
	font-family: calibri;
	font-size: 12pt;
	color: #000080;
}
div.PageTitle {
	text-align:left;
	font-family: calibri;
	font-size: 20pt;
	font-weight:bold;
	color: #000080;
}
div.SubTitle {
	text-align:left;
	font-size:x-large;
	font-weight:bold;
	font-family:Calibri;
	color:black;
}
div.left {
  	text-align:left;
	font-family:calibri;
	font-size: 12pt;
	font-weight:normal;
	color: black;
}
div.center {
  	text-align:center;
	font-family:calibri;
	font-size: 12pt;
	font-weight:normal;
	color: black;
}
div.right {
  	text-align:right;
  	font-family:calibri;
	font-size: 12pt;
	font-weight:normal;
	color: black;
}
/* INGEN BORDER FÖR BILDER MED LÄNK */ 
/* 4px dashed darkgreen; */
a img {border:0px transparent none}

img.tn {
  border: 1px solid #C0C0C0;
  box-shadow: 5px 5px 3px grey;
  float:left;
  margin: 0px 20px 0px 0px;	
}

ul.dotlist{}
li.dot{}
